footer {
  padding: 80px 0 20px;
  position: relative;
  z-index: 1;
  border-top: 1px solid #22304D;
  background: -webkit-gradient(linear, left bottom, left top, from(#101A31), to(#101A31));
  background: linear-gradient(0deg, #101A31, #101A31);
  position: relative;
  z-index: 1;
  overflow: hidden;
}
footer::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(243.37deg, rgba(0, 132, 255, 0.3) -4.85%, rgba(47, 95, 245, 0) 31.17%);
  z-index: -1;
}
footer:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 749px;
  background: url("../img/footer-decor.svg") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.footer-center {
  width: 100%;
  margin: 120px 0 89px;
}

.logo-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-bottom {
  padding: 40px 0 0;
}

.menu-footer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 14px;
  line-height: 120%;
}
.menu-footer li a {
  color: #98A3BA;
}
.menu-footer li a:hover {
  color: #fff;
}

.list-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 196px 0 144px;
}
.list-social li {
  margin: 0 10px 0 0;
}
.list-social li:last-child {
  margin: 0;
}
.list-social li a {
  padding: 5px;
  fill: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  min-width: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.list-social li a:hover {
  border-color: transparent;
  background: linear-gradient(275.29deg, #0084FF 2.63%, #2F5FF5 90.81%);
}
.list-social li a svg {
  width: 14px;
  height: 14px;
}

.schedule-box {
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
  color: #98A3BA;
}
.schedule-box p {
  margin: 0 0 10px;
}
.schedule-box p:last-child {
  margin: 0;
}

.footer-phones a {
  color: #fff;
}
.footer-phones a:last-child {
  margin: 0;
}

.mail-link {
  color: #fff;
  margin: 0 0 0 auto;
  font-size: 24px;
  font-family: "Exo2", sans-serif;
  font-weight: 500;
  line-height: 100%;
}

.modal-backdrop {
  background: #101A31;
}

.modal-dialog {
  max-width: 600px;
}

.modal-content {
  background: #101A31;
  border-radius: 20px;
  border: 2px solid #2F5FF5;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(47, 95, 245, 0.6);
          box-shadow: 0px 0px 20px 0px rgba(47, 95, 245, 0.6);
  padding: 50px 60px;
  color: #fff;
  position: relative;
  z-index: 1;
}

.modal-title {
  margin: 0;
}

.modal-header {
  padding: 0;
  border: none;
  border-radius: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.modal-header .box-text {
  margin: 20px 0 0;
  width: 100%;
  color: #C7CFDF;
}
.modal-header .btn-close {
  position: absolute;
  top: 20px;
  right: 20px;
  opacity: 1;
  width: 40px;
  height: 40px;
  stroke: #fff;
  background: transparent;
  padding: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.modal-body {
  padding: 0;
  margin: 30px 0 0;
}

.thanks-icon {
  margin: 0 auto 20px;
}